Problem with CloneCD

Hi you all…

For somedays i’ve tried to bypass SecureDisck 4.5 protection, something i have finally accomplish thanks to your suggestions, with CloneCD 5.2.8.1.

My version of CloneCD is about to expire. How can i solve this?

Thanks you all in this my first post. :bigsmile:

Hi, welcome!

Buying it would be one option: http://www.slysoft.com/en/purchase.html

There may be other answers, but that’s the most obvious solution, if you like the software. :slight_smile:

It will be nice someday, but actually i don’t have access to this solution… buaa :sad: